View Single Post
Posts: 52 | Thanked: 78 times | Joined on Aug 2011
#645
Originally Posted by senseiangel View Post
Hey! i have the same problem!! i cant install Xscreensavers

it requires libxpm4..

~ $ apt-cache policy libxpm4
libxpm4:
Installed: (none)
Candidate: 1:3.5.7-1
Version table:
1:3.5.7-1 0
500 https://downloads.maemo.nokia.com ./ Packages
500 https://downloads.maemo.nokia.com ./ Packages
100 /var/lib/dpkg/status

what do i have to do... I need help!
exactly what do i have do.. please!! thank you!
hi senseiangel,

here you can find the ".deb" file for libxpm4 (or you can choose an other from here)
you should download it to your n900, than:
1. open terminal
2. type: sudo gainroot
3. navigate to the location (folder) where you downloaded the ".deb" file
4. than type: dpkg -i "*.deb" (type the proper name of the deb file)
5. press Enter, the deb file will be installed

than try to install xscreensavers again; this should work.

jm
 

The Following User Says Thank You to justmemory For This Useful Post: